<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revider tidsplan");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revider tidsplan");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Tilføj ny begivenhed");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Bemærk: Ændringer vil ikke blive registreret, medmindre du vælger");
define('CALENDAR_EVENTS_DATE_FORMAT', "(ÅÅÅÅ-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Starttidspunkt");
define('CALENDAR_EVENTS_END_TIME', "End Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Er du sikker på, du vil slette");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "tilfælde?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Udfyld venligst datoen i formatet af &#39;yyyy-mm-dd &quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ingen resultater. Kunne ikke slette begivenhed.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokalisering begivenheder ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "begivenhed slettet");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Sletter begivenhed ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ingen resultater. Kunne ikke opdatere begivenhed.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "begivenhed opdateret");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Opdaterer begivenhed ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ingen resultater. Kunne ikke opdatere brugernes lister.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Bruger lister opdateres");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Opdatering brugerlister ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Du har nået hukommelse grænse for antallet af begivenheder, der kan tilsættes i en session. For at fortsætte, gemme eventuelle ikke-gemte hændelser og opdatere siden.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Starter brugerforespørgslen ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategori");
define('MANAGE_EVENT_CATEGORIES_BTN', "Administrer kategorier");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Tilbage til Administrer begivenheder");
define('MANAGE_LOCATIONS_HEADING', "Administrer steder");
define('MANAGE_LOCATIONS_BTN', "Administrer steder");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Vis hebraiske datoer");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Skjul hebraiske datoer");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Er dette en tilbagevendende begivenhed?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Vælg begivenhed");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Opret ny begivenhed");
define('CALENDAR_EVENTS_CATEGORIES', "Kategorier");
define('CALENDAR_EVENTS_EVENT_NAME', "Navn på begivenhed");
define('CALENDAR_EVENTS_EXAMPLE', "Eksempel: Fødselsdagsfest");
define('CALENDAR_EVENTS_EVENT_DATE', "Hændelsesdato");
define('CALENDAR_EVENTS_END_DATE', "Slutdato");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Denne begivenhed gentages");
define('CALENDAR_EVENTS_DAILY', "Daglige");
define('CALENDAR_EVENTS_WEEKLY', "Ugentlig");
define('CALENDAR_EVENTS_MONTHLY', "Månedlige");
define('CALENDAR_EVENTS_YEARLY', "årlig");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "Ons");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "fre");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "Sol");
define('CALENDAR_EVENTS_FIRST', "først");
define('CALENDAR_EVENTS_SECOND', "sekund");
define('CALENDAR_EVENTS_THIRD', "tredje");
define('CALENDAR_EVENTS_FOURTH', "fjerde");
define('CALENDAR_EVENTS_LAST', "sidst");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Hver begivenhed spænder");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "dage)");
define('CALENDAR_EVENTS_EVENT_TIME', "Hændelsestid");
define('CALENDAR_EVENTS_AM', "er");
define('CALENDAR_EVENTS_PM', "om eftermiddagen");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Dette er en hele dagen begivenhed");
define('CALENDAR_EVENTS_LOCATION', "Beliggenhed");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Start med at skrive for at søge efter eksisterende steder, eller opret en");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "ny placering");
define('CALENDAR_EVENTS_SELECT_CITY', "vælg by");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Placering ikke fundet");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Opret en ny placering");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Virksomhedens navn");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Virksomhedens gadenavn");
define('CALENDAR_EVENTS_CITY', "by");
define('CALENDAR_EVENTS_STATE', "Stat / provins");
define('CALENDAR_EVENTS_ZIP_CODE', "Postnummer");
define('CALENDAR_EVENTS_BIZ_PHONE', "Business Telefonnummer");
define('MANAGE_LOCATION_PHONE_2', "Telefonnummer 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Virksomhedens webadresse");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Linktekst til websted (valgfrit)");
define('CALENDAR_EVENTS_EMAIL', "Kontakt Email");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Hændelsesbeskrivelse");
define('CALENDAR_EVENTS_DELETE_GROUP', "Slet gruppe");
define('CALENDAR_EVENTS_SELECT_LOCATION', "vælg placering");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Beliggenhed / Forretning");
define('CALENDAR_EVENTS_ON_OR_AFTER', "På eller efter");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Vis børnehændelser");
define('CALENDAR_EVENTS_SHOW_PENDING', "Vis afventer");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Vælg Filtreringsindstillinger");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategori");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategori Beskrivende String");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Kategori Attributter");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Begivenhed");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Beliggenhed");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtrer efter by");
define('MANAGE_LOCATION_SELECT_LOCATION', "Vælg Placering");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Opret ny placering");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Ingen arrangementer fundet i denne måned.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Er du sikker på, at du vil slette alle de hændelser, der er forbundet med");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "begivenhed?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Henter hændelse ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Populationsbegivenhed afsluttet.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Populationsplacering er afsluttet.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Søgning er afsluttet.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Få placerings-id udfyldt.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Gem den nye placering, der er gennemført.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Gem event afsluttet.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Stedbyernes liste opdateret.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Arrangementsliste opdateret.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Populære begivenhed ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Henter placering ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Populære placering ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Komme til beliggenhed byer ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Opdaterer placeringsbyer ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Gemmer begivenhed ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Gemmer ny placering ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtrerende begivenheder ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Clearing formular til ny begivenhed ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Indtast venligst en slutdato for din begivenhed eller fjern markeringen i afkrydsningsfeltet for tilbagevendende begivenheder.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Indtast venligst en beskrivelse af din begivenhed.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Vælg mindst en kategori for din begivenhed.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Indtast venligst en placering for denne begivenhed.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Indtast venligst en adresse for din nye placering.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Vælg venligst en by til din nye placering.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Indtast venligst en postnummer til din nye placering.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Der opstod en fejl under hentning af kategorien.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategorien er blevet gemt.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategorierne er blevet gemt.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Der opstod en fejl under opbevaring af kategorien.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Der opstod en fejl under opbevaring af kategorierne.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategori må ikke være tom.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategori Beskrivende String må ikke være tom.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Ønsker du at slette");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategori?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Du har en ny kategori, som ikke er blevet gemt. Gem venligst den kategori, før du tilføjer en ny.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Ingen kategorier fundet.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Indtast venligst et navn til din begivenhed.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Indtast venligst en startdato for din begivenhed.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Rediger placering");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Populér placering fuldført.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Gemme placering ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtreringssteder ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "Beliggenhed?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Sletter placering ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Clearing formular til ny placering ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Indtast venligst et navn for din placering.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Indtast venligst en adresse for din placering.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Indtast venligst en by for din placering.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Indtast venligst en postnummer for din placering.");
define('CALENDAR_EVENTS_COUNTRY', "Land");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Rediger begivenhed");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Gem og luk");
define('MANAGE_LOCATIONS_ALL_CITIES', "alle byer");
define('CALENDAR_EVENTS_PRIVATE', "Privat");
define('MANAGE_LOCATION_ADDRESS', "Adresse");
define('MANAGE_LOCATION_PHONE', "telefon");
define('MANAGE_LOCATION_EMAIL', "E-mail");
define('MANAGE_LOCATION_WEBSITE', "Internet side");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Gem til Bee Around Town");
define('EDIT_BAT_LOGIN_BTN', "Rediger Bee Around Town Login");
define('CALENDAR_EVENTS_BAT_USERID', "Bruger-id (e-mail)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Indtast din e-mail og adgangskode, du bruger til at få adgang til webstedet &lt;b&gt; BeeAroundTown.com &lt;/ b&gt;. Hvis du ikke har en konto på BeeAroundTown.com, skal du klikke på &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; her &lt;/ b&gt; &lt;/a&gt; at oprette en konto. &lt;br /&gt; &lt;br /&gt; Du skal også have mindst en af kategorierne i BeeAroundTown.com defineret på denne hjemmeside. Klik på knappen &#39;&lt;b&gt; Administrer kategorier &lt;/ b&gt;&#39; for at definere en kategori. Kategorien på webstedet BeeAroundTown.com er &lt;b&gt; Spisning, Underholdning, Rekreation, Familie, Forretning &lt;/ b&gt; og &lt;b&gt; Kultur &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "Hændelses-id");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "med lokations-id");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "blev gemt på BeeAroundTownEvent.com event ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "og BeeAroundTownEvent.com placerings-id");
?>